#**********************************************************************************
#*     
#*       Copyright Motorola, Inc. 2008
#*
#*       The copyright notice above does not evidence any
#*       actual or intended publication of such source code.
#*       The code contains Motorola Confidential Proprietary Information.
#*
#*
#* Functions:
#*
#* History:
#*
#***********************************************************************************
log4j.rootLogger= OFF
log4j.logger.org.spbu=TRACE, logfile, stdout
log4j.logger.Results=DEBUG, resultfile, stdout
log4j.threshold = ALL
# in case any output is given to stdout, format it
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.threshold = DEBUG
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d %p [%c] - %m%n

log4j.appender.logfile=org.apache.log4j.RollingFileAppender
log4j.appender.logfile.File=error.log
log4j.appender.logfile.MaxFileSize=5120KB
log4j.appender.logfile.MaxBackupIndex=5
# Pattern to output: date priority [category] - message
log4j.appender.logfile.layout=org.apache.log4j.PatternLayout
log4j.appender.logfile.layout.ConversionPattern=%d %p [%c] - %m%n
log4j.appender.logfile.threshold = ALL
log4j.appender.resultfile=org.apache.log4j.RollingFileAppender
log4j.appender.resultfile.File=benchmark.log
log4j.appender.resultfile.MaxFileSize=5120KB
log4j.appender.resultfile.MaxBackupIndex=5
# Pattern to output: date priority [category] - message
log4j.appender.resultfile.layout=org.apache.log4j.PatternLayout
log4j.appender.resultfile.layout.ConversionPattern=%d %p [%c] - %m%n


log4j.debug = false